#IFDEF NORMAL
 -Ci
 -XS
 -TLinux
 -Sg
 -O1
 -Fu/build/fpc/pkg/fpc/usr/lib/fpc/$fpcversion\units\$fpctarget
 -Fu/build/fpc/pkg/fpc/usr/lib/fpc/$fpcversion\units\$fpctarget\*
 -Fu/build/fpc/pkg/fpc/usr/lib/fpc/$fpcversion\units\$fpctarget\rtl

 -g-
 -p-
 -b-
#ENDIF

#IFDEF DEBUG
 -Ci
 -XS
 -TLinux
 -Sg
 -Cr
 -Co
 -Fu/build/fpc/pkg/fpc/usr/lib/fpc/$fpcversion\units\$fpctarget
 -Fu/build/fpc/pkg/fpc/usr/lib/fpc/$fpcversion\units\$fpctarget\*
 -Fu/build/fpc/pkg/fpc/usr/lib/fpc/$fpcversion\units\$fpctarget\rtl

 -g
 -p-
 -b-
#ENDIF

#IFDEF RELEASE
 -XS
 -TLinux
 -Sg
 -O2
 -Fu/build/fpc/pkg/fpc/usr/lib/fpc/$fpcversion\units\$fpctarget
 -Fu/build/fpc/pkg/fpc/usr/lib/fpc/$fpcversion\units\$fpctarget\*
 -Fu/build/fpc/pkg/fpc/usr/lib/fpc/$fpcversion\units\$fpctarget\rtl

 -g-
 -p-
 -b-
#ENDIF
